MFCC: To MelFilter...

A deprecated command replaced by MFCC: To MelSpectrogram....

## Settings

From coefficient, To coefficient
  the range of coefficients that will be used in the reconstruction.

## Details

The output of the triangular filters in a mel filter bank will be reconstructed by applying the inverse cosine transform:

Pj = 2/N (c0/2 + Σk=1N-1 ck cos (πk(j-0.5)/N))),

where N represents the number of filters, j runs from 1 to N, and coefficients ck with k less than fromCoefficient and k larger than toCoefficient take zero values in the evaluation.